/* reset */

*{margin:0; padding:0}
a img{border:0; outline:none;}
img{max-width:100%;}
input, textarea{ outline:none; }

/* FONT CSS */


@font-face {
  font-family: 'HelveticaRoundedLT-Bold';
  src: url('HelveticaRoundedLT-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/HelveticaRoundedLT-Bold.otf')  format('opentype'),
	     url('HelveticaRoundedLT-Bold.woff') format('woff'), url('../fonts/HelveticaRoundedLT-Bold.ttf')  format('truetype'), url('../fonts/HelveticaRoundedLT-Bold.svg#HelveticaRoundedLT-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}


/* DEFAULT CSS */

body { max-width: 1920px;
margin: 0 auto; 
position: relative;
}

/* CUSTOM CSS */

hr {
	border-color: #ffc160;
}

header {
	background-color: #ffc160;
}

.menu-centered {
	background-color: #ff6600;
	border-bottom: 3px solid #e5ad56;
}

.menu li a{
	font-family: 'HelveticaRoundedLT-Bold';
	color: #ffffff;
	text-transform: uppercase;
	padding: 0.7rem 5rem;
}

#header-bottom {
	background-color: #ffc160;
	padding-top: 15px;
	padding-bottom: 15px;
}

.phone a{
	font-family: 'Open Sans', sans-serif;
	color: #dc5a03;
}

.logo {
	margin-top: 30px;
}

.logo h1 {
	font-family: 'HelveticaRoundedLT-Bold';
	font-size: 48px;
	color: #dc5a03;
	text-align: center;
}

.logo p {
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	color: #dc5a03;
	text-align: center;
}

.sns p {
	font-family: 'Open Sans', sans-serif;
	color: #dc5a03;
}

.sns p a {
	color: #dc5a03;
}

#content {
	padding: 15px 0;
}

#content h1 {
	font-family: 'HelveticaRoundedLT-Bold';
	font-size: 40px;
	color: #ff6600;
	text-align: center;
	margin-bottom: 15px;
	text-transform: uppercase;
}

#content h2 {
	font-family: 'HelveticaRoundedLT-Bold';
	font-size: 24px;
	color: #ff6600;
	text-transform: uppercase;
}

#services {
	margin-top: 30px;
	margin-bottom: 15px;
}

.info {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #ff6600;
	margin-top: 20px;
	margin-bottom: 20px;
}

.info .button {
	font-family: 'HelveticaRoundedLT-Bold';
	font-size: 18px;
	color: #ffffff;
	background-color: #ff6600;
	border-radius: 25px;
}

#content2 {
	padding: 20px 0;
}

#content2 h1 {
	font-family: 'HelveticaRoundedLT-Bold';
	font-size: 36px;
	color: #ff6600;
	margin-bottom: 15px;
	text-transform: uppercase;
}

#content2 p {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #000000;
}

#content2 ul li {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #000000;
	font-style: italic;
}

.sidebar {
	background-color: #ffc15f;
	padding: 20px;
	border-radius: 10px;
}

.sidebar h2 {
	font-family: 'HelveticaRoundedLT-Bold';
	font-size: 24px;
	color: #000000;
	text-transform: uppercase;
	margin-bottom: 20px;
}

footer {
	background-color: #ff6600;
	padding: 15px 0;
}

footer p {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #ffffff;
	margin-bottom: 0;
	text-align: center;
}

footer p a {
	color: #ffffff;
	text-decoration: underline;
}